Bug 31858 - Typo in vorbis logical link
Summary: Typo in vorbis logical link
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vorbis   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-15 14:29 UTC by Sammy
Modified: 2014-03-17 02:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 15:59:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2001-03-15 14:29:10 UTC
In the vorbis-1.0beta4-2 package there is a type in the logical link,
libvorbis.so point to.

Comment 1 Bill Nottingham 2001-03-15 15:59:53 UTC
I don't see this here.

lrwxrwxrwx    1 root    root               18 Feb 26 17:36 /usr/lib/libvorbis.so
-> libvorbis.so.0.0.1

Comment 2 Sammy 2001-03-16 04:14:40 UTC
Sorry, what I meant was:

libao.so.1 ---> libao.so.1.0.0

which should be libao.so.0.1.0

Comment 3 Bill Nottingham 2001-03-16 04:26:33 UTC
Um, I still don't see that as part of any package. Did you have some
other version of libao installed?

Comment 4 Sammy 2001-03-16 14:25:05 UTC
Funny...no always from rawhide....I don't even know what it is used for
but it was required by some other rpm. I had the same thing on two
different computers. Perhaps it was left over from an earlier version
which got fixed in the meantime.


Note You need to log in before you can comment on or make changes to this bug.